<html>
   <head>
      <title>LTA</title>
   </head>
   <body>
     <div align="center">
       <img src="DogoMakiMoP_20130215.jpg" alt="LTA" width="240" height="430" />
     </div>
   </body>
</html>
